// ライン算出例
#define TRUE 1
#define FALSE 0
#define IF_TRUE if(1)gi = 1;

int main(int argc, char* argv[])
{
    switch(gi){
    case 3:
        if(1);
     break;
    default:
        break;
    }
    return 0;/*コードコメント混合*/
}
